Bug 51586 - Multiple owned files
Multiple owned files
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gnome-lokkit (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Ben Levenson
:
Depends On:
Blocks: 51582
  Show dependency treegraph
 
Reported: 2001-08-12 15:05 EDT by Peter Bowen
Modified: 2014-03-16 22:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-12 15:09:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2001-08-12 15:05:36 EDT
Both lokkit and gnome-lokkit have the following files in their RPMs and do
not require nor conflict with each other.  Only one of them should have the
files, and the other should require it, assuming that the files are identical.

/usr/share/locale/az/LC_MESSAGES/Lokkit.mo (one of ['gnome-lokkit',
'lokkit'] should own it, but they all do currently)
/usr/share/locale/ca/LC_MESSAGES/Lokkit.mo (one of ['gnome-lokkit',
'lokkit'] should own it, but they all do currently)
/usr/share/locale/da/LC_MESSAGES/Lokkit.mo (one of ['gnome-lokkit',
'lokkit'] should own it, but they all do currently)
/usr/share/locale/de/LC_MESSAGES/Lokkit.mo (one of ['gnome-lokkit',
'lokkit'] should own it, but they all do currently)
/usr/share/locale/el/LC_MESSAGES/Lokkit.mo (one of ['gnome-lokkit',
'lokkit'] should own it, but they all do currently)
/usr/share/locale/en_SE/LC_MESSAGES/Lokkit.mo (one of ['gnome-lokkit',
'lokkit'] should own it, but they all do currently)
/usr/share/locale/es/LC_MESSAGES/Lokkit.mo (one of ['gnome-lokkit',
'lokkit'] should own it, but they all do currently)
/usr/share/locale/fr/LC_MESSAGES/Lokkit.mo (one of ['gnome-lokkit',
'lokkit'] should own it, but they all do currently)
/usr/share/locale/gl/LC_MESSAGES/Lokkit.mo (one of ['gnome-lokkit',
'lokkit'] should own it, but they all do currently)
/usr/share/locale/hu/LC_MESSAGES/Lokkit.mo (one of ['gnome-lokkit',
'lokkit'] should own it, but they all do currently)
/usr/share/locale/it/LC_MESSAGES/Lokkit.mo (one of ['gnome-lokkit',
'lokkit'] should own it, but they all do currently)
/usr/share/locale/ja/LC_MESSAGES/Lokkit.mo (one of ['gnome-lokkit',
'lokkit'] should own it, but they all do currently)
/usr/share/locale/nl/LC_MESSAGES/Lokkit.mo (one of ['gnome-lokkit',
'lokkit'] should own it, but they all do currently)
/usr/share/locale/no/LC_MESSAGES/Lokkit.mo (one of ['gnome-lokkit',
'lokkit'] should own it, but they all do currently)
/usr/share/locale/pl/LC_MESSAGES/Lokkit.mo (one of ['gnome-lokkit',
'lokkit'] should own it, but they all do currently)
/usr/share/locale/pt_BR/LC_MESSAGES/Lokkit.mo (one of ['gnome-lokkit',
'lokkit'] should own it, but they all do currently)
/usr/share/locale/ro/LC_MESSAGES/Lokkit.mo (one of ['gnome-lokkit',
'lokkit'] should own it, but they all do currently)
/usr/share/locale/ru/LC_MESSAGES/Lokkit.mo (one of ['gnome-lokkit',
'lokkit'] should own it, but they all do currently)
/usr/share/locale/sk/LC_MESSAGES/Lokkit.mo (one of ['gnome-lokkit',
'lokkit'] should own it, but they all do currently)
/usr/share/locale/sl/LC_MESSAGES/Lokkit.mo (one of ['gnome-lokkit',
'lokkit'] should own it, but they all do currently)
/usr/share/locale/sv/LC_MESSAGES/Lokkit.mo (one of ['gnome-lokkit',
'lokkit'] should own it, but they all do currently)
/usr/share/locale/uk/LC_MESSAGES/Lokkit.mo (one of ['gnome-lokkit',
'lokkit'] should own it, but they all do currently)
Comment 1 Bill Nottingham 2001-08-13 00:34:44 EDT
The two packages are independent; the files are identical. Both packages should
own them.

Note You need to log in before you can comment on or make changes to this bug.